### Virtual Method

# Pango.FontMap.get_family

#### Declaration [src]

    PangoFontFamily*
    get_family (
      PangoFontMap* fontmap,
      const char* name
    )

#### Description [src]

Gets a font family by name.

#### Parameters

`name` | `const char*`
| a family name
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `PangoFontFamily`
the `PangoFontFamily`
Ownership is not transferred to the caller